.program-cover-image {border:solid 5px #333;}

h2.bison {
    font-family: Verdana !important;
    font-weight:bold;

}

.phase-day, .accordion-header
{
    padding:20px;
    color:black;
    font-weight:bold;
    background-color:#eee;
    cursor:pointer;
    margin-bottom:2px;
}

.phase-workout, .accordion-content
{
    padding-top:20px;
    padding-left:20px;
    padding-right:20px;
}

.phase-input-container
{
    margin-bottom:16px;
}
.phase-input-container input, .accordion-content input {width:100%; height:30px;}
.workout-rollup-link {font-weight:bold; font-size:16px;}

.workout-video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.workout-video-container  iframe,
.workout-video-container  object,
.workout-video-container  embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.bullet
{
    list-style-type:disc !important;
    margin-left:40px;
}